

@charset "utf-8";
/* CSS Document */

html body { background-image:none !important; }
/* wireframe.css */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; }
#wrapper { width:1000px; margin:0 auto; }
#placeHolderNR { width:980px; margin:0 auto; }

p {line-height:120%; margin-bottom: 10px}
h1, h2, h3, h4  { margin:10px 0 20px;}

h1 { margin-bottom:10px; line-height:1em !important; }
.grid_1 a {
    color: #0654BA !important;
    text-decoration: none;
}
.grid_1 a:focus, a:hover {
	color: #0654ba;
	text-decoration: underline;
}
.nav-tabs-p > .active > a, .nav-tabs-p > .active > a:hover {
    background-color: transparent;
    border-color: #DDDDDD #DDDDDD #F5F5F5;
    border-style: solid;
    border-width: 1px;
    color: #333333 !important;
    cursor: default;
    font-weight: 500;
}

blockquote {
font-family: "Helvetica neue",Helvetica,Arial,Sans-serif !important;
quotes:"\201C""\201D""\2018""\2019";
margin-bottom:-3px;
}
blockquote:before {
content:open-quote;
font-size:3em;
line-height:.1em;
margin-right:.1em;
vertical-align:-.2em;
}
blockquote p {
display:inline;
font-size:16px;

font-family:arial
}
blockquote {
margin: 0.5em;
}
blockquote:after {

content:close-quote;
font-size:3em;
line-height:.1em;
margin-left:.0em;
vertical-align:-.6em;}


.borderDefault{border:1px solid #dcdcdc;}
.borderB {border-bottom:1px solid #dcdcdc;}
.borderZeroB { border-bottom:0 !important; }
.borderZeroT { border-top:0 !important; }
.borderZeroL { border-left:0 !important; }
.borderZeroR { border-right:0 !important; }
.borderZero { border:0 !important; }
.borderTop { border-top:1px solid #CCCCCC; }
.marginR10 { margin-right:10px !important; }
.marginL10 { margin-left:10px !important; }
.marginT10 { margin-top:10px !important; }
.marginT20 { margin-top:20px !important; }
.marginR20 { margin-right:20px !important; }
.marginL20 { margin-left:20px !important; }
.marginT30 { margin-top:30px !important; }
.marginB10 { margin-bottom:10px !important; }
.marginB20 { margin-bottom:20px !important; }
.marginB30 { margin-bottom:30px !important; }
.margin10 { margin:10px !important; }
.margin20 { margin:20px !important; }
.marginR10 {margin-right:10px !important;}
.marginZero { margin:0 !important; }
.marginZeroL { margin-left:0 !important; }
.marginZeroR { margin-right:0 !important; }
.marginZeroT { margin-top:0 !important; }
.marginZeroB { margin-bottom:0 !important; }
.paddingT10 { padding-top:10px !important; }
.paddingT20 { padding-top:20px !important; }
.paddingT30 { padding-top:30px !important; }
.paddingB10 { padding-bottom:10px !important; }
.paddingL10 { padding-left:10px !important; }
.paddingR10 { padding-right:10px !important; }
.paddingL20 { padding-left:20px !important; }
.paddingR20 { padding-right:20px !important; }
.padding10 { padding:10px !important; }
.padding20 { padding:20px !important; }
.paddingZero { padding:0 !important; }
.paddingZeroL { padding-left:0 !important; }
.paddingZeroR { padding-right:0 !important; }
.paddingZeroT { padding-top:0 !important; }
.paddingZeroB { padding-bottom:0 !important; }

/* Alignement */
.clearLeft { clear:left; }
.clearRight { clear:right; }
.clear { clear:both; }
.floatLeft { float:left }
.floatRight { float:right }

/* LIST Starts */
ul.lstBulleted { margin:0; padding:0 0 0 15px; }
ul.lstBulleted li { list-style-type:disc !important; line-height:120%; padding:5px 0 3px 5px }
ul.lstBulleted li a { text-decoration:none; margin-left:0 !important;line-height:120%;}
ul.lstBulleted li a:hover { text-decoration:underline; background:none !important; margin-left:0 !important; }
ul.lstBulleted li a:visited { text-decoration:none; }
ul.lstNoBullet { margin:0; padding:0 0 0 10px; }
ul.lstNoBullet li { list-style-type:none !important;}
ul.lstNoBullet li a { color:#0C5EB0; text-decoration:none; }
ul.lstNoBullet li a:hover { color:#004e8a !important; text-decoration:underline !important; }
ul.lstNoBullet li a:visited { color:#6a29b9 !important; text-decoration:none; }
ol.lstNumbered { padding-left: 20px; }
ol.lstNumbered li { list-style-type:decimal; list-style-position:outside; padding:9px 0 0; color:#333; text-decoration:none;}
ol.lstNumbered li a { color:#0C5EB0; text-decoration:none; }
ol.lstNumbered li a:hover { color:#002398; text-decoration:underline; }
ol.lstNumbered li a:visited { color:#002398; text-decoration:none; }


/*eBayForCharity project specific*/

.template_1C { margin:0 auto; }

.template_3C { margin-left: auto; margin-right: auto; }
.template_3C .grid_1{ width:978px;}
.template_3C .grid_2{ width:430px;}
.template_3C .grid_3{ width:315px;}
.template_3C .grid_4{ width:215px;}
.template_3C .grid_banner{ width:655px;}


.template_2C { margin-left: auto; margin-right: auto; }
.template_2C .grid_1{ width:978px;}
.template_2C .grid_2{ width:648px;}
.template_2C .grid_3{ width:322px;}

.col2_tbl { width: 48% !important; display:block;}

.spacerGrid{ width:9px;}
.RtmBox { width:620px; height:293px; float:left;}
.container1{width: 170px;}

.TitleBgBlue{ background-color:#0064d3; color:#FFF; line-height:50px; margin-top:0 !important}
.TitleBgYellow{ background-color:#f5af02; color:#FFF; line-height:50px; margin-top:0 !important}

.mediumContainerTitle { font-size: 16px; font-weight: 400 }
.smallContainerTitle { font-size: 14px; font-weight: bold;}
.smallContainerInfo{font-size: 11px;}
.subTitle {font-size: 1.5em}
.charitytitle {margin-left:100px}
.charitysubtitle {font-size: 1.5em; margin-left:100px; margin-bottom:20px}
#twitterwidget {
    display: block;
    height: 448px;
    margin: 5px auto;
    /*overflow: hidden;*/
    width: 200px;
    
}
#twitterwidget ol.h-feed li.tweet { list-style-image:url(../image/placeHolder.png) !important;}

.srchSubmit {
    background: url("http://pics.ebaystatic.com/aw/pics/de/ebayfuercharity/imgEfcMainSrc_40x40.gif") no-repeat scroll 0 0 transparent !important;
    border: medium none;
    cursor: pointer;
    height: 40px;
    margin-left: -41px;
    /*margin-top: 1px;*/
    padding: 4px;
    width: 40px;
}
.srchfld {
    border: 1px solid #FFEDE8;
    float: left;
    height: 30px;
    padding: 4px 25px 4px 4px;
}
.rccontentNew {
    float: right;
    margin: 0;
    padding: 0 0 0 10px;
    width: 280px;
}
.lccontentNew {
    margin: 0;
    padding: 0;
}
.sm-co p {
    font-size: 14px;}
.charityTitleRion{
	background:url("http://pics.ebaystatic.com/aw/pics/uk/ebayforcharity/v3/imgCharityUkRib_105x96.png") no-repeat scroll 0 0 transparent !important; height:105px; width:105px; margin-bottom:-89px; margin-left:17px; z-index:5000; }    

.grid_3 ul.lstNoBulletLN { margin:0; padding:0 0 0 10px; }
.grid_3 ul.lstNoBulletLN li { list-style-type:none !important; padding:3px 0 3px 10px; }
.grid_3 ul.lstNoBulletLN li a, .grid_1 ul.lstNoBulletLN li a:link { color:#333333; text-decoration:none; font-size:13px; text-indent:10px; line-height: 42px; text-decoration: none; vertical-align:text-bottom; background-position:top; width: 193px; height: 42px; display: block; }
.grid_3 ul.lstNoBulletLN li a:hover{ color:#0654BA !important; /* background-image: url("http://pics.ebaystatic.com/aw/pics/de/gewerblich-verkaufen/2013/img_CbrNavLftBg_193x42.png"); background-position: top left;*/ text-indent:10px; line-height: 42px; text-decoration: none;  width: 193px; height: 42px; display: block; }
/*end nav highlight*/

body#gv-angebote-erstellen .grid_3 ul.lstNoBulletLN li a#gv-angebote-erstellen{ font-weight:bold !important; background: url("http://pics.ebaystatic.com/aw/pics/de/gewerblich-verkaufen/2013/img_CbrNavLftBg_193x42.png") no-repeat 0 0;text-indent:10px; line-height: 42px; text-decoration: none;  width: 193px; height: 42px; display: block;color:#333333 !important; }

/* Start: Targetable toggler */
.targetable { position: relative; overflow: hidden; margin-bottom: -130px; }
.targetable a:link { border: 1px solid #ccc; border-width: 0 0 1px; text-decoration: none; color: #333; }
.targetable a:visited { border: 1px solid #ccc; border-width: 0 0 1px; text-decoration: none; color: #333; }
.targetable a:hover { background-color: #eee; outline: 0 none; color: #004e8a; text-decoration:none; }
.targetable a:active { background-color: #fff; outline: 0 none; color: #212121; }
.targetable a:focus { background-color: #fff; outline: 0 none; color: #212121; }
.targetable .expand { padding-top: .75em; line-height: 1.6 !important; }
.targetable .expand a { position: relative; padding: 7px 10px 7px 23px; color: #333; text-decoration: none; display: block;}
.targetable .expand a:link, .targetable .expand a:visited { border-width: 1px; }
.targetable .expand a:hover .Arrow { background-position: 0 0; }
.targetable .expand a:hover, .targetable .expand a:active, .targetable .expand a:focus { text-decoration: none; }
.targetable .expand a .Arrow { position: absolute; width: 11px; height: 11px; left: 6px; top: 6px; margin-top: 6px; background: transparent url(http://pics.ebaystatic.com/aw/pics/ds2-css-framework/images/sprArwExpandCollapse.png) no-repeat scroll 0 0; background-position: 0 -56px; overflow: hidden; }
.targetable .expand a.open:link, .targetable .expand a.open:visited { border-style: solid; border-width: 1px 1px 0; background: #eee; }
.targetable .expand a.open .Arrow { position: absolute; width: 11px; height: 11px; left: 6px; top: 6px; margin-top: 6px; background: transparent url(http://pics.ebaystatic.com/aw/pics/ds2-css-framework/images/sprArwExpandCollapse.png) no-repeat scroll 0 0; background-position: 0 -84px; overflow: hidden; }
.targetable .collapse { padding: 10px 15px 15px 23px; font-weight: normal; border-style: solid; border-width: 0 1px 1px 1px; border-color: #ccc; }
.targetable .collapse p { margin: 0; margin-bottom: 10px; }
.targetable-open { position: relative; overflow: hidden; margin-bottom: 30px; }
.targetable-open h4.expand { display: block !important; }
.targetable-open .expand { line-height: 1.6 !important; }
.targetable-open .expand a { position: relative; padding:12px 10px 12px 30px; text-decoration: none; display: block; font-size: 16px !important;  }
.targetable-open .expand a:link, .targetable-open .expand a:visited { border-width: 0 0 1px 0; }
.targetable-open .expand a:hover .Arrow { background-position:-313px -148px; }
.targetable-open .expand a:hover, .targetable-open .expand a:active, .targetable-open .expand a:focus { text-decoration: none; }
.targetable-open .expand a .Arrow { position: absolute; width: 20px; height: 20px; left: 0; top: 8px; margin-top: 6px; margin-bottom: 15px; background: transparent url(http://p.ebaystatic.com/aw/cmp/ds3/sprds3_9.png) no-repeat scroll -334px -148px; overflow: hidden; }
.targetable-open .expand a.open:link, .targetable-open .expand a.open:visited { border-style: solid; border-width: 0; }
.targetable-open .expand a.open .Arrow { position: absolute; width: 20px; height: 20px; left: 0; top: 8px; margin-top: 6px; margin-bottom: 15px; background: transparent url(http://p.ebaystatic.com/aw/cmp/ds3/sprds3_9.png) no-repeat scroll -378px -148px; overflow: hidden; }
.targetable-open .collapse { padding:0; font-weight: normal; border-style: solid; border-color: #ccc; }
.targetable-open .collapse p { margin: 0; margin-bottom: 10px; }
/* End: Targetable toggler */

.lftd {
    height: 150px !important;
}

.item-status-inactive{background-color: #f5aa03; left:0;} 
.item-status-active{background-color: #0060d0; left:0} 

.navLink a {
    display: block;
    font-size: 16px !important;
    padding: 12px 10px 12px 0;
    position: relative;
    text-decoration: none;
}
.social1 {
	float:left;
	width:40px;
	margin: 0 10px 0 20px;	
	}
.twitter-list {background:url("http://p.ebaystatic.com/aw/pics/uk/ebayforcharity/v3/imgCharityUkSocDash_1x72.png") repeat-y scroll center bottom #FFFFFF;
	height:370px;}	
.social2 {
	float:left;
	width:240px;
}
#quotebox4 {
	background: url("http://pics.ebaystatic.com/aw/pics/uk/ebayforcharity/imgIanRamseyQuoteBusiness_243X89.gif") no-repeat scroll left bottom #FFFFFF;
	height: 360px;
}
#quotebox5 {
	background: url("http://pics.ebaystatic.com/aw/pics/uk/ebayforcharity/imgAWQuoteBusiness_245x75.gif") no-repeat scroll left bottom #FFFFFF;
	height: 205px;
}
.bookmarked
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

.bookmarked li 
{
background-image: url("http://pics.ebaystatic.com/aw/pics/UK/ebayforcharity/V3/imgCharityUkIcoBook_32x32.png");
background-position: 0 0;
background-repeat: no-repeat;

line-height: 32px;
margin-left: 40px;
padding-left: 40px;
}
.bookmarked li a
{
color: #008000;
font-size: 18px;
}
.connected{ background: url("http://pics.ebaystatic.com/aw/pics/uk/ebayforcharity/v3/imgCharityUkLinDot_1x25.png") repeat-x center center; padding-top:60px;}
.bullet-one{ background: url("http://pics.ebaystatic.com/aw/pics/uk/ebayforcharity/v3/imgCharityUkSell1_54x54.png") no-repeat center top; padding-top:60px; }
.bullet-two{ background: url("http://pics.ebaystatic.com/aw/pics/uk/ebayforcharity/v3/imgCharityUkSell2_54x54.png") no-repeat center top; padding-top:60px; }
.bullet-three{ background: url("http://pics.ebaystatic.com/aw/pics/uk/ebayforcharity/v3/imgCharityUkSell3_54x54.png") no-repeat center top; padding-top:60px; }
.right-column-text{ width: 145px;}
 .srchfld {width:285px; font-size:14px; color:#666 !important; vertical-align:middle; font-family:"Helvetica Neue"; font-weight:400; }
 
 .btn-prim, a.btn-prim, a.btn-prim:visited, .btn-split, a.btn-split, a.btn-split:visited {
    color: #FFFFFF !important;
}